/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
/* Footer first column details have also some custom css inside the rich-text */

/*Footer 1st col to stay aligned with the others */
@media(min-width:992px){
	.pwr-footer-company-info{
		margin-top:-20px;
		width:25%;
	}
}
.pwr-tabs__body .pwr-tabs__content {
    padding-left: 30px;
}
/*Footer logo to stay aligned with other columns */
.pwr-footer__logo a{
	margin-left:-18px;
}

footer input[type="email"]{
	background:white !important;
}
.pwr-collapse-content {
	height: auto !important;
}
.pwr-tabs__content.pwr-collapse-content {
	height: 0 !important;
}
/*----Home---*/
body,
html{
	overflow-x:hidden;
}
.cm-form-mobile .page-center.pwr--relative,
.cm-mobile-padding .page-center.pwr--relative {
	max-width: 100% !important;
	margin: 0;
}
.pwr-image-box__img:empty {
	display: none;
}
.btm-sec .pwr-sec-cta--content {
	padding-top: 110px !important;
}
.pwr-testimonial__quote h3 {
	margin-bottom: 10px;
}
.pwr-form.pwr-form--style-1.pwr-tabs__dropdown select {
	padding-right: 40px;
}
#hs_cos_wrapper_post_body td {
	vertical-align: top;
}
body .hs-form-field {
	margin-bottom: 20px;
}

.pwr-video-box{
	cursor:pointer;
}
@media(max-width:767px){
	table.mb-responsive td {
		display: block;
	}
	.pwr-sec-accordion .pwr-accordion__desc img {
		float: none !important;
		display: block;
		margin-left: 0 !important;
	} 
}
@media(max-width:600px){
	.pwr-header-logo {
		max-width: 150px;
	}
}
.weglot-container{
	display: inline;
	background: transparent !important;
}
.wg-drop.country-selector{
	background:transparent !important;
	border:none !important;
}
.wg-drop.country-selector .wgcurrent a {
  font-weight: 500;
  padding-right: 15px !important;
  min-width: 46px;
}
.wg-drop.country-selector .wgcurrent:after {
  right: 0 !important;
  width: 8px !important;
}
.wg-drop.country-selector ul {
  
}
.wg-li{
	border:none !important;
}
.wg-drop.country-selector.closed .wgcurrent::after{
	transform:inherit !important;
}
#weglot-listbox{
	background: white !important;
	box-shadow: -2px 3px 5px rgba(0,0,0,.3);
}
/*All boxed elements inherit the radius from the theme settings */
.pwr-image-box--style-below-2 .pwr-image-box__below {
  border-top-left-radius: var(--br-box) !important ; 
  border-top-right-radius: var(--br-box) !important;
}

@media(min-width:992px){
.hs-form .hs-richtext{
 word-break:break-word !important;
 padding: 0 20px 0 0;
}
}
.pwr--dark .pwr-footer-subscribe__form--email-only .hs-email .hs-input {
 color: var(--clr-text-lt) !important;
}


/* set list filter to be 1/3 in width */

@media only screen and (min-width: 1000px) {
.pwr-list_filter{
  max-width: 32%; 
} 
  
}


/* Load more button styles for Resource Center */
.pwr-cta--custom-01.pwr-list_load_more {
    position: relative; 
}

.pwr-cta--custom-01.pwr-list_load_more::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(45deg, rgb(75, 17, 126), rgb(131, 71, 185));
    z-index: -1;
}

.pwr-cta--custom-01.pwr-list_load_more::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(90deg, rgb(131, 71, 185) 0px, rgb(75, 17, 126));
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: -1;
}

.pwr-cta--custom-01.pwr-list_load_more:hover::after {
    opacity: 1;
}

/* Form Error Font-Size */
form .hs-error-msg, form .hs_error_rollup label{
  font-size: 11px !important;
}


/* Heading separator - Purple line divider */
.pwr-purple-line-divider: {
    border: 0 !important; 
    height: 3px !important; 
    width: 60px !important; 
    background: #8347B9 !important; 
    margin: 0 auto 15px auto !important; 
    padding: 0 auto 15px auto !important;
}